* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

footer {
    margin: auto;
    background-color: #292929;
    color: #fff;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

footer a:hover,
footer button:hover {
    opacity: .6;
    -webkit-opacity: .6;
    visibility: visible;
    transition: .3s;
}

.footer__wrapper {
    margin: auto;
    padding: 40px 80px;
}

.footer__cols {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer__vertical {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer__content {
    padding: 0 80px;
    width: 75%;
}

.footer__content nav {
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 80px;
}

.footer__content nav li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

.footer__image {
    display: block;
}

.footer__image-mobile {
    display: none;
}

.footer__subscribe-nomobile {
    display: block;
}

.footer__subscribe-mobile {
    display: none !important;
}

.footer__image img {
    max-width: 100%;
}

.footer__address span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    color: #f3f0ec;
    opacity: .3;
    -webkit-opacity: .3;
    visibility: visible;
}

.footer__social a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
}

.footer__contact ul li {
    list-style: none;
    margin-bottom: 5px;
}

.footer__contact a {
    text-decoration: none;
    color: #fff;
}

.footer__form {
    width: 25%;
}

.footer__form-aligner {
    display: flex;
    justify-content: flex-end;
}

.footer__form form {
    width: 220px;
}

.footer__form form input {
    width: 100%;
    margin: 20px 0;
    padding: 15px;
    color: #0c2425;
    background-color: rgba(243, 240, 236, .3);
    border: none;
    outline: none;
}

.footer__form form input::placeholder {
    color: #0c2425;
}

.footer__form form button {
    font-weight: 600;
    background-color: #00493a;
    width: 100%;
    border: none;
    color: #fff;
    cursor: pointer;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
    padding-left: 40px;
    position: relative;
}

.footer__form form button::before {
    content: "";
    width: 24px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: calc(50% - 1px);
    left: 140px;
}

.footer__form form button::after {
    content: "";
    width: 8px;
    height: 8px;
    border: solid 2px transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
    position: absolute;
    top: calc(50% - 4px);
    left: 155px;
    transform: rotate(-135deg);
    border-radius: 1px;
}

.footer__copyright {
    font-size: 12px;
    opacity: .1;
    -webkit-opacity: .1;
    visibility: visible;
}

@media screen and (max-width: 1280px) {
    .footer__cols {
        justify-content: flex-start;
    }
    .footer__contact {
        width: 100%;
        margin-top: 30px;
    }
    .footer__address {
        padding-left: 0;
    }
    .footer__content nav li a {
        font-size: 16px;
    }
    .footer__content nav {
        display: block;
        margin-bottom: 40px;
    }
    .footer__content {
        padding-left: 0;
        padding-right: 0;
    }
    .footer__form-aligner {
        justify-content: flex-start;
    }
    .footer__content nav li,
    .footer__contact ul li {
        margin: 5px 0;
    }
    .footer__content {
        width: 100%;
    }
    .footer__form {
        margin-top: 40px;
        padding-left: 0;
        width: 100%;
    }
    .footer__copyright {
        margin-top: 30px;
    }
    .footer__image {
        display: none;
    }
    .footer__image-mobile {
        display: block;
        margin-top: 40px;
    }
    .footer__social {
        margin-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .footer__address {
        width: 100%;
    }
    .footer__wrapper {
        padding-left: 50px;
        padding-right: 50px;
    }
    .footer__subscribe-nomobile {
        display: none !important;
    }
    .footer__subscribe-mobile {
        display: block !important;
        padding-bottom: 40px
    }
}

@media screen and (max-width: 425px) {
    .footer__wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
    .footer__form,
    .footer__form form {
        width: 100%;
    }
    .footer__form form button {
        text-align: center;
        padding-left: 15px;
    }
    .footer__form form button::before,
    .footer__form form button:after {
        display: none;
    }
}

.discount-widjet {
    cursor: pointer;
    position: fixed;
    left: -200px;
    bottom: 20px;
    background: #fff;
    padding: 5px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 3px 3px 10px #bebebe;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .4s;
    z-index: 999;
}

.discount-widjet.active {
    left: 0;
}

.discount-widjet img {
    width: 150px;
}

@media screen and (max-width: 768px) {
    .discount-widjet img {
        width: 90px;
    }
    .discount-widjet {
        bottom: 50px;
    }
}

.discount-widjet p {
    margin: 0;
    font: bold 20px;
}

.lightbox_disc {
    display: none;
    max-width: 500px
}

.discount_header {
    font-size: 18px;
    font-weight: bold;
    text-align: center
}

.discount_text {
    font-size: 16px;
    text-align: center
}

.discount_comm {
    text-align: center
}

.discount_after_th {
    text-align: center;
    color: green;
    font-weight: bold;
    font-size: 18px;
    display: none
}

.disc_close {
    position: absolute;
    right: 10px;
    z-index: 99999;
    color: #aaa
}